Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Interpreter_Utils_T.h File Reference

`#include "tao/Basic_Types.h"`

Include dependency graph for Interpreter_Utils_T.h:

This graph shows which files directly or indirectly include this file:

## Functions
template<class OPERAND_TYPE> CORBA::Boolean | TAO_find (const CORBA::Any &sequence, const OPERAND_TYPE &operand)

## Function Documentation

template<class OPERAND_TYPE>
CORBA::Boolean TAO_find | ( | const CORBA::Any & | sequence,
|  | const OPERAND_TYPE & | operand
| ) |